﻿.login-main{width:100%;}
.login-main .login-box {width:44%;}

.order-info{
    /*float:right;*/
    margin-top: 13px;
}
.cont-shopping
{
    color: #61A508; 
    margin-top: 10px;
    margin-bottom: 10px;
    }
.order-main{width:958px;}
.order-main fieldset{float:left;}
.order-main fieldset{width:650px;}

.login-box{
    border: 2px solid #1b6fb7;
    float:left;
    position:relative;
    padding:50px 10px 0;
    margin-top: 80px;
    height:240px;
}

.order-main .login-box
{
    width:285px;
}

.login-box .error{
    background: none repeat scroll 0 0 #FFE8EB;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
    border-radius: 3px; /* CSS3 */
    color: Red;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 0;
    text-align: center;
    width: 100%;
}

.login-box legend{
    color: #015FB7;
    font-size: 22px;
    font-weight: normal;
    height: 28px;
    left: 50%;
    margin-left: -100px;
    margin-top: -136px;
    padding-top: 108px;
    position: absolute;
    text-align: center;
    width: 200px;
}
.login-box .button{ left: 82px;position: absolute;bottom: 20px;}

fieldset.login legend{background: url("/Images/generic/login-icons.gif") no-repeat -170px top #fff;}
fieldset.register legend{background: url("/Images/generic/login-icons.gif") no-repeat 52px top #fff;}
fieldset.checkout legend{background: url("/Images/generic/login-icons.gif") no-repeat -422px top #fff;}

.login-box select, .login-box input{
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15) inset;
    border: 1px solid #bbb;
    padding: 5px;
    -moz-border-radius: 5px; /* Firefox */
    -webkit-border-radius: 5px; /* Safari, Chrome */
    border-radius: 5px; /* CSS3 */
}

.login-box input[type="text"], .login-box input[type="password"]{
    float:right;
    width:150px;
}
.login-box p{
    overflow: hidden;
    width:100%;
}
.login-box label{
    font-weight:bold;
    font-size:11px;
    float:left;
    text-align: left;
    width:auto;
}

.order-help{
    font-size:12px;
    text-align:center;
}

.forgotpassword{
    float:right;
    text-decoration:underline;
}

.center-wrapper{
    text-align:center;
}

input.button{
    box-shadow:none;
    float:none;
}
.center-wrapper .button{
    padding-top:10px;
}

.always label{font-size:10px;font-weight:normal; }
.always input{float:left;margin: 1px 5px;border:0 solid #fff;}

.order-step{float: left;margin: 10px 0 0;width: 632px;}
.order-step .btnNext{float:right;}
.order-step .btnPrevious{float:left;}

/* Forms general 
---------------------------------*/
input[type="text"]:focus, textarea:focus, select:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: medium none;
}
.labelfor{line-height:27px;}

#DynDiv
{
  /*display:block; */
  clear:both; 
  z-index: 100;
  left: 300px; 
  position: absolute; 
  top: 100px;
    }